/* -------------------------------------------------------------- 
   
   Set default typography based on Blueprint
   
   http://code.google.com/p/blueprintcss/
     
-------------------------------------------------------------- */   

body {  
    font: 1em Arial,sans-serif;
}
.entry-content {
    line-height: 150%;
}
input, textarea, select {
    font: 1em Arial,sans-serif;
}

#footer {
    font-size: 80%;
}

.entry-meta {
    font-style: italic;
    font-size: 86%;
}

.entry-meta span.entry-date, .entry-meta span.author,
.entry-meta span.entry-date a, .entry-meta span.author a,
.entry-meta span.entry-date a:visited, .entry-meta span.author a:visited,
.entry-meta span.entry-date a:hover, .entry-meta span.author a:hover  {
	text-transform: uppercase;
	font-style: normal;
	font-size: 90%;
	letter-spacing: 1px;
	text-decoration: none;
}

#form-allowed-tags * {
	font-size: 70%;
	line-height: 120%;
}



/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { 
	font-weight:normal;
	clear:left;
	height: auto;
	line-height: 1;
}
.main-aside h3.widgettitle, #comments h3 {
	font-size: 130%;
}

.sub-aside h3.widgettitle {
	font-size: 130%;
}

.entry-title, .page-title, #shopp h3  {
	font-size: 160%;
	position: relative;
}
.page-title, #shopp h3   {
	margin-bottom: 30px;
}
.entry-title a, .entry-title a:visited, .entry-title a:hover {
	font-weight: normal;
	text-decoration: none;
}
#attachments-heading h3, #respond h3, #comments-list h3, .simple-social-bookmarks-wrap h3, 
.post-ratings-wrap h3, #single-insert h3 {
	font-size: 130%;
}



/* Text elements
-------------------------------------------------------------- */

p {
    margin-bottom:10px;
    margin-bottom:10px;
}
ul {
	margin: 0 0 18px 2.5em;
}
ol {
	margin: 0 0 18px 2.5em;
}
ul {
	list-style:disc;
}
ol {
	list-style-type: decimal;
}
ol ol {
	list-style:upper-alpha;
}
ol ol ol {
	list-style:lower-roman;
}
ol ol ol ol {
	list-style:lower-alpha;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom:0;
}
dl	{
    margin:0 1.5em;
}
dt {
    font-weight:bold;
}
dd {
	margin-bottom:18px;
}
strong {
	font-weight: bold;
}
cite, em, i {
	font-style: italic;
}
blockquote {
	margin: 0 3em;
}
blockquote em, blockquote i, blockquote cite {
	font-style:normal;
}
pre {
	font:100% Monaco, monospace;
	line-height:120%;
	margin-bottom:18px;
}

code {
	font:1em Monaco, monospace;
}
abbr, acronym {
  border-bottom:1px dotted #333;
  cursor: help;
}
ins {
	text-decoration:none;
}
sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	position: relative;
	
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}

/* Pullquotes
-------------------------------------------------------------- */

blockquote.left {
	float: left;
	margin-left:0;
	margin-right:10%; /* 20px */
	text-align: right;
	width: 33%;
}
blockquote.right {
	float: right;
	margin-left:10%; /* 20px */
	margin-right:0;
	text-align: left;
	width: 33%;
}

/* Miscellany
-------------------------------------------------------------- */
 .page_navigation a, .alt_page_navigation a, .navigation a, .paginated-comments-links a, .paginated-comments-links span { 
	font-family: Tahoma, Arial, sans-serif;
	font-size: 100%; /* 15px */
}

/*

Adapt the following for use in your Child Themes when using
different font-sizes and line-heights

body, input, textarea {
    font: --px Arial,sans-serif;
    line-height:--px;
}
p, ul, ol, dd, pre {
    margin-bottom:--px;
}
pre, code {
	font:--px Monaco, monospace;
	line-height:--px;
}

All other styles can be overridden--or ignored!--in Child Theme stylesheets

*/